% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/repair.R
\name{lookup_speaker}
\alias{lookup_speaker}
\title{Lookup name in speakers table}
\usage{
lookup_speaker(tb, speaker, name_variable)
}
\arguments{
\item{tb}{tibble}

\item{speaker}{tibble}

\item{name_variable}{name

Tries to match the name_variable column with speaker names

returns a lookup table}
}
\description{
Tries to find the correct speaker id given a name.
This is sufficient since every prename lastname combination in the bundestag is
unique (luckily :D)
}
